MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002062VCMIMechanics - Otherpublic2015-02-10 14:172016-01-27 18:30
ReporterSXX 
Assigned Tovmarkovtsev 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98g 
Summary0002062: Alliances: puzzle map should be shared within team
DescriptionThis is H3 behavior that currently not implemented in VCMI. All players in same team should contribute to same puzzle map and all Obelisks should be marked as "visited" for all team if any team member ever visited it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002106resolvedvmarkovtsev Grail: if map have only one obelisk it's doesn't uncover whole puzzle map 

-  Notes
(0006284)
SXX (administrator)
2016-01-15 17:59

A bit of clarification: in VCMI obelisks count does shared between teams, but information about visits likely doesn't or something is working wrong.
(0006373)
SXX (administrator)
2016-01-27 18:30

Tested. Resolved in recently merged branch:
https://github.com/vcmi/vcmi/pull/160 [^]

- Issue History
Date Modified Username Field Change
2015-02-10 14:17 SXX New Issue
2016-01-15 17:59 SXX Note Added: 0006284
2016-01-15 17:59 SXX Relationship added related to 0002106
2016-01-27 18:30 SXX Note Added: 0006373
2016-01-27 18:30 SXX Status new => resolved
2016-01-27 18:30 SXX Fixed in Version => 0.98g
2016-01-27 18:30 SXX Resolution open => fixed
2016-01-27 18:30 SXX Assigned To => vmarkovtsev

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean